Subject: replying the question

From: SHI-ZHANG SHANG <[email-masked]>
Date: Fri, 28 Jan 94 16:43:00 CST

I receive and read your letter today (1/24/94). I do not know to anwser
your question exactly. From my knowledge, I know that must of LAD in USA does
 not like to return back to china to wait the visa number. I do not know if
the LAD can or can not waive the out-state-tuition and can or can not get the
 refund from 4/11/90. My wife is a LAD, too. She just wait in USA for the
visa number and does not know how long she needs for that. If you have any
news about that, could you let me know, too? Thank you.